*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    background: url(../03_img/002_encabezado/fondoportada.png);
}

.linea_titulo{
    width: 99%;
    text-align: center;
    font-size: 18px;
    background-color: #061F58;
    color: #AEDDF6;
}

p{
    width: 332px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.seccion, .tabla, .colum{
    width: 100%;
    padding: 3px;
    margin: 0 auto;
}

.tablas{
    width: 100%;
    padding: 2px;
    margin: 0 auto;
    font-size: 16px;
    color: #061F58;
    /*background-color: #AEDDF6;*/
}

.thead{
    text-align: center;
    background-color: #061F58;
    color: #AEDDF6;
}

th{
    padding: 8px;
}

.item{
    text-align: right;
}

b{
    border-bottom: 4px solid #061F58;
}

@media screen and (max-width: 415px){
    th{
        font-size: 14px;
    }
    
}